class AddViscositeEtFinesseToPProducts < ActiveRecord::Migration[6.0]
  def change
    add_column :p_products, :viscosite_min, :decimal, :precision => 6, :scale => 2
    add_column :p_products, :viscosite_max, :decimal, :precision => 6, :scale => 2
    add_column :p_products, :finesse_min, :decimal, :precision => 6, :scale => 2
    add_column :p_products, :finesse_max, :decimal, :precision => 6, :scale => 2
    
  end
end
